# Asterisk Project : Asterisk 13 Application_StackPop

Created by wikibot on Aug 08, 2014

# StackPop()

### Synopsis

Remove one address from gosub stack.

### Description

Removes last label on the stack, discarding it.

### Syntax

    StackPop()

##### Arguments

### See Also

- Asterisk 13 Application_Return
- Asterisk 13 Application_Gosub

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538